body
   {
    font-family: lucida sans Unicode, lucida grande, sans-serif;
    font-size: 13px;
    color: #000;
	background: #fff;
	line-height: 100%;			
	}
div.fullscreen
    {
    display:block;
    /*set the div in the top-left corner of the screen*/
    position:absolute;
    top:0;
    left:0;
    /*set the width and height to 100% of the screen*/
    width:100%;
    height:100%;
	background: #fff;
    }
div.allpg
	{
	position:relative;
	width:100%;
	background: #fff;
	margin: 0;
	padding: 0;
	}
div.page
	{
	width: 800px;
	margin: 0 auto;
	background: fff;
	line-height: 18px;
    }
div.logo
	{
	margin: 0 0 10px;
	padding: 0;
	height: 144px;
	}
div.navbx
	{
	float: right;
	height: 75px;
    margin: 0 0 0 17px;
    padding: 0 0 0;
	/*background: url(../images/navdots.gif) no-repeat bottom left;*/
	font-size: 11px;
	font-weight: bold;   
  	letter-spacing: .5px;
	}
div.social
	{
	padding: 40px 0 0;
	width: 60px;
	} 
div.clr
    {
    clear: both;
    margin: 0;
    padding: 0;
    }                 
img
    {
    border: 0;
    }    
div
	{
	margin: 0;
	}
p	{
	margin: 0 0 15px;
	}
h1
    {
    font-size: 16px;
    margin: 0;
    padding: 0;
    }
h2
    {
    font-size: 14px;
    margin: 0;
    padding: 0;
    }
h3
    {
    font-size: 12px;
    margin: 0;
    padding: 0;
    }
h4
    {
    font-size: 11px;
    margin: 0;
    padding: 0;
    }
h5
    {
    font-size: 10px;
    margin: 0;
    padding: 0;
    }
.boldred{
	font-weight: bold;
	color: #f00;
	}	           
a, a:link, a:visited
    {
    color: #000;
	outline: none;
	text-decoration: none;
	font-weight: bold;
    }
a:hover
    {
    color: #f00;
    }

/* nav */
.nav, a.nav:link, a.nav:visited
	{
	display: block;
    float: left;
	padding: 58px 18px 0;
    margin: 0;
	color: #000;
	text-decoration: none;
	background: url(../images/dot.gif) no-repeat bottom left;
	}
.navov, a.navov:link, a.navov:visited
	{
	display: block;
    float: left;
	padding: 58px 18px 0;
    margin: 0;
	color: #f00;
	text-decoration: none;
	background: url(../images/dot.gif) no-repeat bottom left;  
	}
.navon, a.navon:link, a.navon:visited
	{
	display: block;
    float: left;
	padding: 58px 18px 0;
    margin: 0;
	color: #000;
	text-decoration: none;
	background: url(../images/navon.gif) no-repeat bottom left;     		
	}
.navhm, a.navhm:link, a.navhm:visited
	{
	display: block;
    float: left;
	padding: 58px 18px 0;
    margin: 0;
	color: #000;
	text-decoration: none;
	background: none;
	}
.navhmov, a.navhmov:link, a.navhmov:visited
	{
	display: block;
    float: left;
	padding: 58px 18px 0;
    margin: 0;
	color: #f00;
	text-decoration: none;
	background: none;  
	}
.navhmon, a.navhmon:link, a.navhmon:visited
	{
	display: block;
    float: left;
	padding: 58px 18px 0;
    margin: 0;
	color: #000;
	text-decoration: none;
	background: url(../images/navhmon.gif) no-repeat bottom left;     		
	}
/* lists */        
ul
    {
    list-style: outside url(../images/bullet.gif);
    padding: 0;
    margin: 0 0 15px 14px;
    }
ul li
    {
    padding: 0 0 0 15px;
    margin: 5px 0;
    }
